Run of fresh-snapshots for node-es6-error

Try this locally (using silver-platter):

debian-svp new-upstream --snapshot node-es6-error 

Merge these changes:

git pull https://janitor.debian.net/git/node-es6-error fresh-snapshots/main

Summary

Merged new upstream version: 4.1.1+git20181120.de239cf (was: 4.1.1).

Diff

Diff is too long (more than 200 lines). Download the raw diff.

Full worker log Full build log